curl --request POST \
--url https://app.tagadapay.com/api/public/v1/processors/get \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"processorId": "processor_abc123"
}
'{
"id": "<string>",
"name": "<string>",
"type": "<string>",
"enabled": true,
"options": {},
"supportedCurrencies": [
"<string>"
],
"baseCurrency": "<string>"
}Retrieve a single processor by its ID. Returns full processor details including options and supported currencies. Requires org:admin role.
curl --request POST \
--url https://app.tagadapay.com/api/public/v1/processors/get \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"processorId": "processor_abc123"
}
'{
"id": "<string>",
"name": "<string>",
"type": "<string>",
"enabled": true,
"options": {},
"supportedCurrencies": [
"<string>"
],
"baseCurrency": "<string>"
}